{
    "parent": "item/generated",
    "textures": {
        "layer0": "dayzcraft/artifacts/artifact_17"
    },
	"display": {
        "thirdperson_righthand": {
            "rotation": [ 0, 0, 0 ],
            "translation": [ 0, 1.8, 1 ],
            "scale": [ 0.55, 0.55, 0.55 ]
        }
	}
}
